﻿/**************************************************************************
i P a d s (landscape)
**************************************************************************/
@media only screen and (min-width : 764px) and (max-width : 1024px)and (orientation : landscape){
	/* Styles */
	#headercontainer{ width:990px; margin:auto;}
	#menu li { font-size: 1em ;}
	.areamenu { width:820px;}
	.linkstop { margin-left:600px;}
	.buscador { margin-left:530px;}
	#menu { width:740px; margin-left:80px;}
	#container { margin: auto; width: 960px;}
	#container2 {width:880px;} 
	ul#items {margin: auto; width: 930px;}
	.next {left:96%;}
	#noticiasfoto>img {height: 100%;}
	#infopie {width:55%;}
	.areacomunicados {width:95%; left:0; margin-left:2%;}
	#noticiaspieinfo{width:55%;}
	#noticiaspieinfo h4 {font-size:1.2em !important;}
	/* s u b   m e n u */
	#submenuIFAI {padding-left:0px;}
	#submenuPLENO {padding-left:0px;}
	#submenuACCESOINFORMACION {padding-left:0px;}
	#submenuPROTECCIONDATOS {padding-left:0px;}	
	/*#submenucontenido-gris {min-width:0px;}
	.cols .ultimo {margin-left:10px;}
	.col {padding-right:0px;}
	#submenucontenido-morado {min-width:0px;}
	#submenucontenido-verde {min-width:0px;}*/
	/* f o o t e r */
	#containerfooter {height:820px;}
	#footer {width:990px; margin:auto;}
	#content-footer {height:820px;}
	.Columns {width:46%; padding-bottom:10px; border-right:0px;}
	#secondCol {border-right:0px;}
	#thirdCol {clear:both; margin-top:0px; padding-left:0px; padding-top:5px; border-top:1px solid #FFFFFF;}
	#lastCold {border-right:0px; margin-top:0px; padding-left:0px; border-top:1px solid #FFFFFF;}
	#social {float:left;}
}


/**************************************************************************
i P a d s (portrait)
**************************************************************************/
@media only screen and (min-width : 764px) and (max-width : 1024px)and (orientation : portrait){
	/* Styles */
	#headercontainer{ width:95%; margin:auto;}
	#menu li { font-size:0.75em;}
	.areamenu { width:600px;}
	.logo {width:120px; padding-top:20px;}
	.logo a img {width:100%;}
	.linkstop { margin-left:390px;}
	.buscador { margin-left:320px;}
	#menu { width:560px; margin-left:40px;}
	#container { margin: auto; width: 620px;}
	#container2 {width:700px;}
	ul#items {margin: auto; width: 600px;}
	.next {left:95%;}
	#containernoticias{height:350px;}
	#noticiasfoto>img {height: 100%;}
	.areacomunicados {width:95%; left:0; margin-left:2%;}
	#infopie {width:55%; margin-top:251px;}
	.panelcomunicados {width:40%;}
	#companel {height:275px;}
	#noticiaspieinfo{width:35%;}
	#noticiaspieinfo h4 {font-size:1em !important;}
	#comunicadosLista li:last-child{display:none;}
	/* s u b   m e n u */
	#submenuIFAI {padding-left:0px;}
	#submenuPLENO {padding-left:0px;}
	#submenuACCESOINFORMACION {padding-left:0px;}
	#submenuPROTECCIONDATOS {padding-left:0px;}	
	#submenucontenido-gris {min-width:730px;}
	.cols .ultimo {margin-left:10px;}
	.col {padding-right:0px;}
	#submenucontenido-morado {min-width:730px;}
	#submenucontenido-verde {min-width:730px;}
	.jcarousel-skin-tango .jcarousel-container-vertical {padding:40px 0px 40px 0px; width:auto;}
	.jcarousel-skin-tango .jcarousel-clip-vertical {width:auto;}
	.jcarousel-skin-tango .jcarousel-item {width:auto; margin-left:0px;}
		
	/* f o o t e r */
	#containerfooter {height:730px;}
	#footer {width:700px; margin:auto;}
	#content-footer {height:820px;}
	.Columns {width:46%; padding-bottom:10px; border-right:0px;}
	#secondCol {border-right:0px;}
	#thirdCol {clear:both; margin-top:0px; padding-left:0px; padding-top:5px; border-top:1px solid #FFFFFF;}
	#lastCold {border-right:0px; margin-top:0px; padding-left:0px; border-top:1px solid #FFFFFF;}
	#social {float:left;}
	
	/*eventos institucionales */
	.informesOtras td {padding:0.3em;}
	.informesOtras td a img {width:150px; height:auto;}
	.tabladifusion-mensajes td {padding:0.3em;}
	
	/* comisionados */
	.jcarousel-skin-mango .jcarousel-container-horizontal {width:440px;}
	.jcarousel-skin-mango .jcarousel-clip-horizontal {width:440px;}
}


/**************************************************************************
t a b l e t s (landscape)
**************************************************************************/
@media only screen and (min-width : 1025px) and (max-width : 1280px)and (orientation : landscape){
	/* Styles */
	#headercontainer{ width:990px; margin:auto;}
	#menu li { font-size: 1em ;}
	.areamenu { width:820px;}
	.linkstop { margin-left:600px;}
	.buscador { margin-left:530px;}
	#menu { width:760px; margin-left:80px;}
	#container { margin: auto; width: 1024px;}
	#container2 {width:880px;} 
	ul#items {margin: auto; width: 830px;}
	.next {left:96%;}
	#noticiasfoto>img {height: 100%;}
	#infopie {width:55%;}
	.areacomunicados {width:75%; left:0; margin-left:13%;}
	#noticiaspieinfo{width:55%;}
	#noticiaspieinfo h4 {font-size:1.2em !important;}
	/* s u b   m e n u */
	#submenuIFAI {padding-left:0px;}
	#submenuPLENO {padding-left:0px;}
	#submenuACCESOINFORMACION {padding-left:0px;}
	#submenuPROTECCIONDATOS {padding-left:0px;}	
	/*#submenucontenido-gris {min-width:0px;}
	.cols .ultimo {margin-left:10px;}
	.col {padding-right:0px;}
	#submenucontenido-morado {min-width:0px;}
	#submenucontenido-verde {min-width:0px;}*/
	/* f o o t e r */
	#containerfooter {height:827px;}
	#footer {width:990px; margin:auto;}
	#content-footer {height:820px;}
	.Columns {width:46%; padding-bottom:10px; border-right:0px;}
	#secondCol {border-right:0px;}
	#thirdCol {clear:both; margin-top:0px; padding-left:0px; padding-top:5px; border-top:1px solid #FFFFFF;}
	#lastCold {border-right:0px; margin-top:0px; padding-left:0px; border-top:1px solid #FFFFFF;}
	#social {float:left;}
}


/**************************************************************************
t a b l e t s (portrait)
**************************************************************************/
@media only screen and (min-width : 768px) and (max-width : 1024px) and (orientation : portrait){
	#menu { width:575px;}
}



@media only screen and (min-device-width : 320px) and (max-device-width : 980px) and (orientation: portrait){
	#containerfooter{ height:750px;}
	.small{padding-top:50px;}
}


@media only screen and (min-device-width : 320px) and (max-device-width : 641px) and (orientation: landscape){
		.panelcomunicados {margin-left:-1%;}
		#maincontent{width:1050px;}			     		
		headercontainer{width:1050px;}
		#aspnetForm{width:1050px;}
		#header{width:1050px;}
}




@media only screen and (max-width : 980px) and (orientation: landscape){
	#menu{position:relative;top:10%;width:755px;margin-left:3%;}
	.areamenu{position:relative;left:-2%;}
	#headercontainer{width:1000px;}
	#maincontent{width:1020px;}
}

}




